# MusicDriverFactory< T > Class Template Reference

Inheritance diagram for MusicDriverFactory< T >:

## Public Member Functions

const char * | GetName ()
| Get the long, human readable, name for the Driver-class.

## Detailed Description

### template<class T>
class MusicDriverFactory< T >

Definition at line 32 of file music_driver.hpp.

The documentation for this class was generated from the following file:

- src/music/music_driver.hpp